@charset "utf-8";

/************************************************************
	基本レイアウト
*************************************************************/
.layout_body {
    width: 100%;
}
.layout_table {
}
	@media only screen and (max-width: 1199px){
		.layout_table {
			margin: 14rem auto 10rem;
		}
	}
	@media only screen and (max-width: 999px){
		.layout_table {
			margin: 10rem auto;
		}
	}
	@media only screen and (max-width: 767px){
		.layout_table {
			width: 97%;
			margin: 4rem auto;
		}
		td.layout_menu {
			display: none;
		}
	}



/************************************************************
	商品カテゴリーレイアウト
*************************************************************/
.alignItem_01 .gl_Item {
    width: 100%;
    margin: 3%;
}

.alignItem_01 .gl_Item .itemCenter {
	text-align:left;
}
.alignItem_01 .gl_Item .itemCenter .FS2_thumbnail_container {
    margin: 0 1rem 0 0;
    width: 200px;
    float: left;
}
.alignItem_01 .gl_Item .itemCenter .itemGroup {
    text-align: left;
}
.alignItem_01 .gl_Item .itemCenter .FS2_WishListButton_area {
	display:none;
}


.alignItem_03 .gl_Item {
    width: 27.2%;
    margin: 3%;
}
.groupLayout .itemGroup {
    padding: 0px;
    margin: 0 0 0.5rem 0;
    line-height: 1.6;
    letter-spacing: inherit;
    font-weight: bold;
    font-size: 1.8rem;
}
.FS2_GroupLayout .FS2_thumbnail_container .thumbnail {
    width: 100%;
}
.groupLayout .itemGroup .itemCatchCopy {
    font-size: 1.2rem;
    display: block;
    font-weight: normal;
}
.groupLayout .FS2_original_icons {
    margin-bottom: 0.5rem;
}
.groupLayout .FS2_original_icons li {
    margin: 0.1rem;
}
.FS2_itemPrice_text {
    padding: 0px;
    margin: 0;
}
.FS2_itemPrice_area {
    padding: 0px;
    margin: 0 0 0.5rem 0;
}
.FS2_itemPrice_area .FS2_special_price {
    font-size: 1.2rem;
}
.FS2_itemPrice_area .itemPrice {
    font-size: 2rem;
    color: #900;
}
.FS2_itemPrice_area .FS2_itemPrice_addition {
    font-size: 1rem;
}
.FS2_ItemShortComment {
    font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	border: 1px solid #E0E0CB;
    font-size: 1.2rem;
    background: #F7F7F2;
    box-sizing: border-box;
    padding: 1rem;
    margin-bottom: 1rem;
    font-weight: bold;
    text-align: left;
}
.FS2_GroupLayout .FS2_WishListButton_area {
	float:none;
	display:none;
}
#FS2_itemlayout_list_B .thumbnail {
    margin: 0 0 5px 0;
    width: 100%;
    max-width: 200px;
}
#FS2_itemlayout_C .thumbnail {
    margin: 0 0 5px 0;
    width: 100%;
}

/* 子カテゴリー用 */

.alignItem_01 #FS2_itemlayout_D.gl_Item {
    width: 100%;
    margin: 0;
    float: none;
}
.alignItem_01 #FS2_itemlayout_D.gl_Item .FS2_itemlayout_td_Left {
	display: block;
}
.alignItem_01 #FS2_itemlayout_D.gl_Item .FS2_itemlayout_td_Right {
    padding: 3rem;
    box-sizing: border-box;
}
.alignItem_01 #FS2_itemlayout_D.gl_Item .FS2_itemlayout_td_Right .itemGroup {
    text-align: left;
}
.alignItem_01 #FS2_itemlayout_D.gl_Item .FS2_itemlayout_td_Right .FS2_figure {
    width: 360px;
}
.alignItem_01 #FS2_itemlayout_D.gl_Item .FS2_itemlayout_td_Right .FS2_figure_table_td_detail_btn {
	padding:1rem;
}
#FS2_itemlayout_D .thumbnail {
    margin: 0;
    width: 560px;
}
.FS2_GroupLayout {
    margin-bottom: 10rem;
}
	@media only screen and (max-width: 767px){
		.alignItem_01 #FS2_itemlayout_D.gl_Item .FS2_itemlayout_td_Right .FS2_figure {
			width: 100%;
		}
		#FS2_itemlayout_D .thumbnail {
			width: 100%;
		}
	}

/************************************************************
	商品ページレイアウト
*************************************************************/
.FS2_body_Goods_GoodsDetail .gl_Item {
    padding: 0px;
    margin: 0 0 15px 0;
    width: 920px;
}

/* 商品登録画像枠 */
.FS2_itemlayout_td_Left { 
	display:none;
}

/* 商品説明枠 */
.FS2_ItemComment #itemImage {
    width: 590px;
    float: left;
    margin-right: 3rem;
    margin-bottom: 3rem;
}
.FS2_ItemComment #itemImage > .bx-wrapper > .bx-viewport {
	margin-bottom:1rem;
}
.FS2_ItemComment #itemImage > .bx-wrapper > .bx-controls > .bx-pager > .bx-pager-item {
	float:left;
	margin-right:1rem;
	width: 110px;
}
.FS2_ItemComment #itemImage > .bx-wrapper > .bx-controls > .bx-pager > .bx-pager-item:nth-of-type(5n) {
	margin-right:0;
}
.FS2_ItemComment #itemImage > .bx-wrapper > .bx-controls > .bx-pager > .bx-pager-item > a.bx-pager-link > img {
	width: 100%;
}
.FS2_ItemComment #itemDetail {
 	font-family: 游ゴシック, YuGothic, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
	width: 100%;
    clear: both;
    background: #F7F7F2;
    box-sizing: border-box;
    padding: 2rem;
	margin-bottom:10rem;
}
.FS2_ItemComment #itemDetail > div {
    width: 45%;
    float: left;
}
.FS2_ItemComment #itemDetail > div:nth-of-type(1) {
    padding-right: 4%;
}
.FS2_ItemComment #itemDetail > div:nth-of-type(2) {
    padding-left: 4%;
    border-left: 1px dotted #CCC;
}
.FS2_ItemComment #itemDetail > div > p {
	margin-bottom:2rem;
    line-height: 1.6;
}
.FS2_ItemComment #itemDetail > div > p > span {
	font-weight:bold;
	display:block;
}

/* 買い物かご枠 */
.gl_Item > table {
	font-family: 游ゴシック, YuGothic, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
	float: right;
    width: 300px;
    margin-bottom: 3rem;
}
.FS2_itemlayout_td_Right {
    background: #F7F7F2;
    box-sizing: border-box;
    padding: 2rem;
    margin-bottom: 3rem;
}
.FS2_body_Goods_GoodsDetail .itemTitle {
    line-height: ;
    font-size: 2rem;
    padding: 0;
    text-align: left;
    margin-bottom: 1rem;
    font-weight: bold;
    letter-spacing: inherit;
}
.FS2_body_Goods_GoodsDetail .itemTitle > span {
    display: block;
    font-size: 1.2rem;
    letter-spacing: 0;
}
.FS2_eye_catch_icon {
    list-style: none outside none;
    padding: 0;
    margin-bottom: 1rem;
}
.FS2_original_icons {
    list-style: none outside none;
    padding: 0;
    margin-bottom: 1rem;
}
.FS2_body_Goods_GoodsDetail .FS2_figure_table_td_input_cnt input {
    margin-left: 0.5rem;
    padding: 1rem 0.2rem;
    border: 1px solid #61881E;
    border-radius: 0.5rem;
}
.FS2_body_Goods_GoodsDetail .FS2_figure_table_td_cart_btn {
    padding-left: 1rem;
}
.FS2_body_Goods_GoodsDetail .itemPrice {
    color: #000;
    font-size: 2rem;
}
.FS2_figure {
    padding: 0 0 3rem 0;
    margin: 0 0 1rem 0;
    border-bottom: 1px dotted #CCC;
}
.FS2_InquiryButton_area ,
.FS2_MailRecommendButton_area ,
.FS2_WishListButton_area {
    float: left;
    margin: 0 0.3rem;
}

	@media only screen and (max-width: 767px){
		.FS2_body_Goods_GoodsDetail .gl_Item {
			width: auto;
		}
		.gl_Item > table {
			float: none;
			width: 100%;
			margin-bottom: 3rem;
		}
		.FS2_ItemComment #itemImage {
			width: 100%;
			float: none;
			margin-right: 0;
			margin-bottom: 3rem;
		}
	}

/*レビュー*/
.gl_Item nobr {
    white-space: initial;
}
.gl_Item .FS2_Review_Detail_container_td {
    padding: 0.5rem!important;
    line-height: 1.4;
    font-size: 1.2rem;
    font-weight: bold;
}
.gl_Item .FS2_Review_Detail_container_td:nth-of-type(1) {
    background: #2E1A14;
	color:#FFF;
}
.gl_Item .FS2_Review_Detail_container_td:nth-of-type(2) {
    background: #FFF;
}
.gl_Item .FS2_Review_Detail_td {
    padding: 0.5rem!important;
    background: #2E1A14;
}
.gl_Item .FS2_Review_Detail_container_td .FS2_Review_Detail_name a {
    padding: 0.5rem!important;
	color:#FFF;
}
.gl_Item .FS2_Review_Detail_container_td .FS2_Review_Detail_Prof_Date {
    border: none!important;
    text-align: left;
}
.FS2_MyReviewStatus img {
    width: 30px;
}
#FS2_body_Goods .userTable_01 {
    font-size: 1.4rem;
    line-height: 1.4;
    background: #FFF;
}
#FS2_body_Goods .userTable_01 td {
    padding: 0.5rem!important;
}

/* 上部コメント */
.FS2_upper_comment {
}

/* 下部コメント */
.FS2_lower_comment {
}


/************************************************************
	パンくず
*************************************************************/
.pan {
    background: none;
    margin-bottom: 0rem;
    font-size: 1.6rem;
}
.pan a {
    font-size: 1.2rem;
	font-weight:normal;
}

/************************************************************
	並び替え
*************************************************************/
.FS2_sort_menu_bg ul {
    margin: 0;
    padding: 0;
    text-align: right;
    font-size: 0;
}
.FS2_sort_menu_bg #FS2_sort_menu li {
	font-weight:bold;
    padding: 0.5rem 1rem;
    background: #EFEFEF;
    font-size: 1.4rem;
} 
.FS2_sort_menu_bg #FS2_sort_menu li a {
	text-decoration:underline;
	font-weight:normal;
} 
.FS2_sort_menu_bg #FS2_sort_menu li.FS2_sort_menu_title {
    background: none;
}
/************************************************************
	ログインエリア
*************************************************************/
.FS2_login_area {
}
.FS2_login_area ul.login > li a:before {
	margin-right: 0.5rem;
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.FS2_login_area ul.login > li.FS2_icon_wishlist a:before { content:"\f004";}
.FS2_login_area ul.login > li.FS2_icon_mypage a:before {content:"\f007";}
.FS2_login_area ul.login > li.FS2_icon_login a:before {content:"\f023";}
.FS2_login_area ul.login > li.FS2_icon_logout a:before {content:"\f13e";}
.FS2_login_area ul.login > li.FS2_icon_password a:before {content:"\f128";}

/************************************************************
	ログインエリア
*************************************************************/
.FS2_login_layout_table_td_right .FS2_Login_btn_position input,
.FS2_login_layout_table_td_right .FS2_Login_btn_position a {
	margin:1rem 0;
}

/************************************************************
	フリーページ
*************************************************************/
.pageTitle {
    background-image: url('http://shop.kyo-hayashiya.com/images/common/bg.jpg');
    font-size: 3.5rem;
    letter-spacing: 0.4rem;
    line-height: 14rem;
    margin: 0 0 6rem;
    text-align: center;
	border:none;
}
	@media only screen and (max-width: 767px){
		.pageTitle {
			margin: 0 0 2rem;
		}
	}
/************************************************************
	買い物かごページ
*************************************************************/
#FS2_body_Cart .pageTitle:after {
	content:url('http://shop.kyo-hayashiya.com/images/bnr/bnr-haisou_note.jpg');
}
/************************************************************
	マイページ
*************************************************************/
.FS2_mypage_top_table td {
	font-size:0;
}
.FS2_mypage_top_table td > div {
    display: inline-block;
    vertical-align: top;
    width: 50%;
    box-sizing: border-box;
    padding: 0 3rem;
    margin-bottom: 3rem;
}
.FS2_mypage_top_table td > div > h3 {
	font-size:1.8rem
}
.FS2_mypage_top_table td > div > h3 a:before ,
.FS2_mypage_top_table td > div > h3 a:after {
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.FS2_mypage_top_table td > div > h3 a:before {
    display: block;
    margin-left: 1rem;
    font-size: 5rem;
    margin-bottom: 2rem;
}
.FS2_mypage_top_table td > div.FS2_mypage_container_AddressList > h3 a:before {content:"\f02d";}
.FS2_mypage_top_table td > div.FS2_mypage_container_PasswordEdit > h3 a:before {content:"\f084";}
.FS2_mypage_top_table td > div.FS2_mypage_container_EntryInfoEdit > h3 a:before {content:"\f040";}
.FS2_mypage_top_table td > div.FS2_mypage_container_WishListHistory > h3 a:before {content:"\f004";}

.FS2_mypage_top_table td > div > h3 a:after {
	content:"\f0a9";
	margin-left: 1rem;
}
.FS2_mypage_top_table td > div > p {
    font-size: 1.5rem;
}

	/************************************************************
		アドレス帳
	*************************************************************/
	.FS2_Address_list_btn {
		margin:0 auto 3rem;
	}
	.FS2_Address_list_btn input {
		border-right: 1px dotted #CCC;
		padding: 0 4rem;
	}
	.FS2_Address_list_btn td:last-of-type input {
		border-left: none;
	}

	/************************************************************
		お気に入り一覧
	*************************************************************/
	.FS2_WishList_table {
		width: 100%;
		border-top: 1px solid #ddd;
		margin: 6rem 0;
	}
	.FS2_WishList_table td {
		padding: 1rem;
		border-bottom: 1px solid #ddd;
		vertical-align: middle;
	}
	.FS2_WishListGoodsImage_td {
		width: 200px;
	}
	.FS2_WishListGoodsImage_td img {
		width: 200px;
	}

	.FS2_WishListDetail_td p.FS2_WishListDate {
		font-size: 80%;
		margin: 0.3em 0;
		text-align: left;
	}
	.FS2_WishListDetail_td span.FS2_WishList_itemName {
		font-size: 2rem;
		font-weight: bold;
	}
	.FS2_WishListAllDeleteButton_area {
		width: 100%;
		text-align: left;
		margin-bottom: 3rem;
	}


/************************************************************
	カート表
*************************************************************/
.cartTable {
    border: none!important;
    margin-bottom: 3rem!important;
}
.cartTable th ,
.cartTable td {
	border: 1px solid #CCC;
    padding: 1rem!important;
    box-sizing: border-box;
}
.cartTable th {
    font-size: 1.6rem;
    font-weight: bold;
}

/************************************************************
	お支払いページ
*************************************************************/
.userTable_01 ,
.userTable_02 {
    border: none!important;
    margin-bottom: 3rem!important;
}
.userTable_01 th ,
.userTable_01 td ,
.userTable_02 th ,
.userTable_02 td {
    border: 1px solid #CCC!important;
    padding: 2rem!important;
    box-sizing: border-box;
}
.userTable_01 th {
    font-size: 1.6rem;
    font-weight: bold;
}
.userTable_01 caption {
    font-size: 1.8rem;
}
.CrossHead {
    font-size: 2rem;
}
.inputTableArea {
    font-family: 游ゴシック, YuGothic, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}
.inputTableArea input,
.inputTableArea textarea,
.inputTableArea select {
	font-family: "游明朝",YuMincho,"ヒラギノ明朝 ProN W3","Hiragino Mincho ProN","メイリオ",Meiryo,Arial,Helvetica,sans-serif;
    padding: 0.5rem 1rem;
    border-radius: 0.5rem;
    border: 1px solid #CCC;
}
.inputTableArea input#submit_0,
.inputTableArea input#settleEdit ,
.inputTableArea input#submit {
    border: none!important;
}
.inputTableArea textarea {
    width: 100%;
    box-sizing: border-box;
}

.FS2_WrappingComment {
}
.FS2_WrappingComment p {
    display: inline-block;
    margin-bottom: 1rem;
    background: #FFFFEF;
    box-sizing: border-box;
    padding: 0.5rem 1rem;
    border: 1px solid #CC0;
}
.FS2_WrappingComment a {
	text-decoration: underline;
	color: #900;
}
.FS2_WrappingComment span {
    color: #FFF;
    background: #C00;
    padding: 0.5rem;
    box-sizing: border-box;
    border-radius: 0.5rem;
    margin-right: 0.5rem;
}

.FS2_WrappingBikou p {
    display: inline-block;
    margin-bottom: 1rem;
    background: #FFFFEF;
    box-sizing: border-box;
    padding: 0.5rem 1rem;
    border: 1px solid #CC0;
}
.FS2_WrappingBikou span {
    color: #FFF;
    background: #C00;
    padding: 0.5rem;
    box-sizing: border-box;
    border-radius: 0.5rem;
    margin-right: 0.5rem;
}

